Debian Bug report logs - #564807
xserver-xorg-video-intel: display corruption and white screen with KMS

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>

Date: Tue, 12 Jan 2010 00:42:04 UTC

Severity: important

Tags: pending

Merged with 564946

Found in version 2.6.32-1

Fixed in version linux-2.6/2.6.32-6

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Tue, 12 Jan 2010 00:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 12 Jan 2010 00:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Tue, 12 Jan 2010 00:38:35 +0000
[Message part 1 (text/plain, inline)]
Package: xserver-xorg-video-intel
Version: 2:2.9.1-2
Severity: important

When KMS is enabled, sometimes the display will seem to shift to the
left or right whilst I'm running X.  This happens fairly frequently.
Eventually, the display will turn all white, and I will be unable to do
anything: the mouse cursor (along with everything else) is gone and
changing VTs does not work.  I have not tested if the machine is able to
be SSHed into.

If KMS is not enabled, everything works fine.

I don't recall this happening with 2.6.30, but I can't be sure.  I do
recall it being significantly worse with 2.6.32 than with 2.6.31.

I frequently suspend and resume my laptop (I'm a consultant); I am
unsure if this only occurs after I have suspended it once or not.  I
also use compiz as my window manager.  If you need me to test whether
this behavior occurs without compiz or without suspending, or really
anything else, please let me know.

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 May  2  2007 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1865248 Jan  6 17:52 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 root root 1859 Jul 14 11:02 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "Extensions"
	Option		"Composite"	"enable"
EndSection

Section "ServerFlags"
	Option		"DontZap"	"false"
	Option		"DontVTSwitch"	"false"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"thinkpad60"
	Option		"XkbLayout"	"us"
	Option		"XkbOptions"	"ctrl:nocaps,terminate:ctrl_alt_bksp"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
	Option		"CorePointer"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"ImPS/2"
	Option		"Emulate3Buttons"	"true"
EndSection

#Section "InputDevice"
#	Identifier	"Synaptics Touchpad"
#	Driver		"synaptics"
#	Option		"SendCoreEvents"	"true"
#	Option		"Device"		"/dev/psaux"
#	Option		"Protocol"		"auto-dev"
#	Option		"HorizScrollDelta"	"0"
#EndSection

Section "Device"
	Identifier	"Configured Video Device"
	Option		"UseFBDev"		"true"
	#Option		"AccelMethod"	"UXA"
EndSection

Section "Monitor"
	Identifier	"Configured Monitor"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Monitor		"Configured Monitor"
EndSection

Section "ServerLayout"
	Identifier	"Default Layout"
	Screen		"Default Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
EndSection


Xorg X server log files on system:
-rw-r--r-- 1 root root 33168 Dec  3 18:55 /var/log/Xorg.21.log
-rw-r--r-- 1 root root 29300 Dec 25 16:32 /var/log/Xorg.20.log
-rw-r--r-- 1 root root 61903 Jan 12 00:08 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

This is a pre-release version of the X server from The X.Org Foundation.
It is not supported in any way.
Bugs may be filed in the bugzilla at http://bugs.freedesktop.org/.
Select the "xorg" product for bugs you find in this release.
Before reporting bugs in pre-release versions please check the
latest version in the X.Org Foundation git repository.
See http://wiki.x.org/wiki/GitPage for git access instructions.

X.Org X Server 1.7.3.902 (1.7.4 RC 2)
Release Date: 2009-12-26
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.32-trunk-amd64 x86_64 Debian
Current Operating System: Linux lakeview 2.6.32-trunk-amd64 #1 SMP Thu Jan 7 17:44:12 UTC 2010 x86_64
Kernel command line: BOOT_IMAGE=//vmlinuz-2.6.32-trunk-amd64 root=/dev/mapper/lakeview-root ro quiet usbcore.autosuspend=1
Build Date: 06 January 2010  05:51:16PM
xorg-server 2:1.7.3.902-1 (jcristau@debian.org) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Mon Jan 11 14:49:25 2010
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "Default Layout"
(**) |-->Screen "Default Screen" (0)
(**) |   |-->Monitor "Configured Monitor"
(==) No device specified for screen "Default Screen".
	Using the first device section listed.
(**) |   |-->Device "Configured Video Device"
(**) |-->Input Device "Generic Keyboard"
(**) |-->Input Device "Configured Mouse"
(**) Option "DontVTSwitch" "false"
(**) Option "DontZap" "false"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(**) Extension "Composite" is enabled
(II) Cannot locate a core keyboard device.
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
(WW) AllowEmptyInput is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
(WW) Disabling Generic Keyboard
(WW) Disabling Configured Mouse
(II) Loader magic: 0x7c2be0
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(++) using VT number 7

(--) PCI:*(0:0:2:0) 8086:27a2:17aa:201a Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller rev 3, Mem @ 0xee100000/524288, 0xd0000000/268435456, 0xee200000/262144, I/O @ 0x00001800/8
(--) PCI: (0:0:2:1) 8086:27a6:17aa:201a Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller rev 3, Mem @ 0xee180000/524288
(II) Open ACPI successful (/var/run/acpid.socket)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(==) Matched intel for the autoconfigured driver
(==) Assigned the driver to the xf86ConfigLayout
(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules/drivers/intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 2.9.1
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
	i810-dc100, i810e, i815, i830M, 845G, 852GM/855GM, 865G, 915G,
	E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM, Pineview G,
	965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33, GM45,
	4 Series, G45/G43, Q45/Q43, G41, B43, Clarkdale, Arrandale
(II) Primary Device is: PCI 00@00:02:0
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules/libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 0.1.0
	ABI class: X.Org Video Driver, version 6.0
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: Searching for BusID pci:0000:00:02.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: drmOpenMinor returns 9
drmOpenByBusid: drmGetBusid reports pci:0000:00:02.0
(II) intel(0): Creating default Display subsection in Screen section
	"Default Screen" for depth/fbbpp 24/32
(==) intel(0): Depth 24, (--) framebuffer bpp 32
(==) intel(0): RGB weight 888
(==) intel(0): Default visual is TrueColor
(II) intel(0): Integrated Graphics Chipset: Intel(R) 945GM
(--) intel(0): Chipset: "945GM"
(--) intel(0): Linear framebuffer at 0xD0000000
(--) intel(0): IO registers at addr 0xEE100000 size 524288
(WW) intel(0): libpciaccess reported 0 rom size, guessing 64kB
(II) intel(0): No SDVO device is found in VBT
(II) intel(0): 2 display pipes available.
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) intel(0): Output VGA using monitor section Configured Monitor
(II) intel(0): Output LVDS has no monitor section
(II) intel(0): I2C bus "LVDSDDC_C" initialized.
(II) intel(0): Attempting to determine panel fixed mode.
(II) intel(0): I2C device "LVDSDDC_C:ddc2" registered at address 0xA0.
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LEN  Model: 4040  Serial#: 0
(II) intel(0): Year: 2005  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 23
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.590 redY: 0.342   greenX: 0.319 greenY: 0.540
(II) intel(0): blueX: 0.152 blueY: 0.137   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 640x480@60Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) intel(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) intel(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 54.2 MHz   Image Size:  304 x 228 mm
(II) intel(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) intel(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(II) intel(0): Unknown vendor-specific block f
(II) intel(0):  LTN150XF-L03
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0030ae404000000000
(II) intel(0): 	000f0103801e1778ea2d059757518a27
(II) intel(0): 	23505421080001010101010101010101
(II) intel(0): 	01010101010164190040410026301888
(II) intel(0): 	360030e4100000192815004041002630
(II) intel(0): 	1888360030e4100000190000000f0061
(II) intel(0): 	43326143280f01004ca35846000000fe
(II) intel(0): 	004c544e31353058462d4c30330a007a
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): found backlight control method /sys/class/backlight/acpi_video0
(II) intel(0): Output TV has no monitor section
(II) intel(0): EDID for output VGA
(II) intel(0): EDID for output LVDS
(II) intel(0): Manufacturer: LEN  Model: 4040  Serial#: 0
(II) intel(0): Year: 2005  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 30  vert.: 23
(II) intel(0): Gamma: 2.20
(II) intel(0): DPMS capabilities: StandBy Suspend Off
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): GTF timings supported
(II) intel(0): redX: 0.590 redY: 0.342   greenX: 0.319 greenY: 0.540
(II) intel(0): blueX: 0.152 blueY: 0.137   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Supported established timings:
(II) intel(0): 640x480@60Hz
(II) intel(0): 800x600@60Hz
(II) intel(0): 1024x768@60Hz
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 65.0 MHz   Image Size:  304 x 228 mm
(II) intel(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) intel(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 54.2 MHz   Image Size:  304 x 228 mm
(II) intel(0): h_active: 1024  h_sync: 1048  h_sync_end 1184 h_blank_end 1344 h_border: 0
(II) intel(0): v_active: 768  v_sync: 771  v_sync_end 777 v_blanking: 806 v_border: 0
(II) intel(0): Ranges: V min: 0 V max: 200 Hz, H min: 0 H max: 200 kHz,
(II) intel(0):  LTN150XF-L03
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0030ae404000000000
(II) intel(0): 	000f0103801e1778ea2d059757518a27
(II) intel(0): 	23505421080001010101010101010101
(II) intel(0): 	01010101010164190040410026301888
(II) intel(0): 	360030e4100000192815004041002630
(II) intel(0): 	1888360030e4100000190000000f0061
(II) intel(0): 	43326143280f01004ca35846000000fe
(II) intel(0): 	004c544e31353058462d4c30330a007a
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Not using default mode "320x175" (doublescan mode not supported)
(II) intel(0): Not using default mode "320x200" (doublescan mode not supported)
(II) intel(0): Not using default mode "360x200" (doublescan mode not supported)
(II) intel(0): Not using default mode "320x240" (doublescan mode not supported)
(II) intel(0): Not using default mode "320x240" (doublescan mode not supported)
(II) intel(0): Not using default mode "320x240" (doublescan mode not supported)
(II) intel(0): Not using default mode "320x240" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "1024x768" (interlace mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "640x480" (doublescan mode not supported)
(II) intel(0): Not using default mode "1280x960" (exceeds panel dimensions)
(II) intel(0): Not using default mode "640x480" (doublescan mode not supported)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "640x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "640x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "1280x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "640x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1200" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "896x672" (doublescan mode not supported)
(II) intel(0): Not using default mode "1792x1344" (exceeds panel dimensions)
(II) intel(0): Not using default mode "896x672" (doublescan mode not supported)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "928x696" (doublescan mode not supported)
(II) intel(0): Not using default mode "1856x1392" (exceeds panel dimensions)
(II) intel(0): Not using default mode "928x696" (doublescan mode not supported)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "960x720" (doublescan mode not supported)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "960x720" (doublescan mode not supported)
(II) intel(0): Not using default mode "416x312" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1152x864" (exceeds panel dimensions)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "680x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "1360x768" (exceeds panel dimensions)
(II) intel(0): Not using default mode "680x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "700x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "700x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "700x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1400x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "700x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1440x900" (exceeds panel dimensions)
(II) intel(0): Not using default mode "720x450" (doublescan mode not supported)
(II) intel(0): Not using default mode "1600x1024" (exceeds panel dimensions)
(II) intel(0): Not using default mode "800x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1680x1050" (exceeds panel dimensions)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "960x540" (doublescan mode not supported)
(II) intel(0): Not using default mode "1920x1200" (monitor doesn't support reduced blanking)
(II) intel(0): Not using default mode "960x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "1920x1440" (exceeds panel dimensions)
(II) intel(0): Not using default mode "960x720" (doublescan mode not supported)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (doublescan mode not supported)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (doublescan mode not supported)
(II) intel(0): Not using default mode "2048x1536" (exceeds panel dimensions)
(II) intel(0): Not using default mode "1024x768" (doublescan mode not supported)
(II) intel(0): Printing probed modes for output LVDS
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz)
(II) intel(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
(II) intel(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
(II) intel(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x50.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
(II) intel(0): Modeline "800x600"x85.1   56.30  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz)
(II) intel(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
(II) intel(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz)
(II) intel(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Modeline "720x400"x85.0   35.50  720 756 828 936  400 401 404 446 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x400"x85.1   31.50  640 672 736 832  400 401 404 445 -hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x350"x85.1   31.50  640 672 736 832  350 382 385 445 +hsync -vsync (37.9 kHz)
(II) intel(0): EDID for output TV
(II) intel(0): Output VGA disconnected
(II) intel(0): Output LVDS connected
(II) intel(0): Output TV disconnected
(II) intel(0): Using exact sizes for initial modes
(II) intel(0): Output LVDS using initial mode 1024x768
(II) intel(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
(II) intel(0): detected 256 kB GTT.
(II) intel(0): detected 7932 kB stolen memory.
(==) intel(0): video overlay key set to 0x101fe
(==) intel(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) intel(0): Comparing regs from server start up to After PreInit
(WW) intel(0): Register 0x61200 (PP_STATUS) changed from 0xc0000008 to 0xd0000009
(WW) intel(0): PP_STATUS before: on, ready, sequencing idle
(WW) intel(0): PP_STATUS after: on, ready, sequencing on
(WW) intel(0): Register 0x61114 (PORT_HOTPLUG_STAT) changed from 0x00000000 to 0x00000400
(WW) intel(0): Register 0x68000 (TV_CTL) changed from 0x10000000 to 0x000c0000
(WW) intel(0): Register 0x68010 (TV_CSC_Y) changed from 0x00000000 to 0x0332012d
(WW) intel(0): Register 0x68014 (TV_CSC_Y2) changed from 0x00000000 to 0x07d30104
(WW) intel(0): Register 0x68018 (TV_CSC_U) changed from 0x00000000 to 0x0733052d
(WW) intel(0): Register 0x6801c (TV_CSC_U2) changed from 0x00000000 to 0x05c70200
(WW) intel(0): Register 0x68020 (TV_CSC_V) changed from 0x00000000 to 0x0340030c
(WW) intel(0): Register 0x68024 (TV_CSC_V2) changed from 0x00000000 to 0x06d00200
(WW) intel(0): Register 0x6802c (TV_CLR_LEVEL) changed from 0x00000000 to 0x010b00e1
(WW) intel(0): Register 0x68030 (TV_H_CTL_1) changed from 0x00000000 to 0x00400359
(WW) intel(0): Register 0x68034 (TV_H_CTL_2) changed from 0x00000000 to 0x80480022
(WW) intel(0): Register 0x68038 (TV_H_CTL_3) changed from 0x00000000 to 0x007c0344
(WW) intel(0): Register 0x6803c (TV_V_CTL_1) changed from 0x00000000 to 0x00f01415
(WW) intel(0): Register 0x68040 (TV_V_CTL_2) changed from 0x00000000 to 0x00060607
(WW) intel(0): Register 0x68044 (TV_V_CTL_3) changed from 0x00000000 to 0x80120001
(WW) intel(0): Register 0x68048 (TV_V_CTL_4) changed from 0x00000000 to 0x000900f0
(WW) intel(0): Register 0x6804c (TV_V_CTL_5) changed from 0x00000000 to 0x000a00f0
(WW) intel(0): Register 0x68050 (TV_V_CTL_6) changed from 0x00000000 to 0x000900f0
(WW) intel(0): Register 0x68054 (TV_V_CTL_7) changed from 0x00000000 to 0x000a00f0
(WW) intel(0): Register 0x68060 (TV_SC_CTL_1) changed from 0x00000000 to 0xc1710087
(WW) intel(0): Register 0x68064 (TV_SC_CTL_2) changed from 0x00000000 to 0x6b405140
(WW) intel(0): Register 0x68070 (TV_WIN_POS) changed from 0x00000000 to 0x00360024
(WW) intel(0): Register 0x68074 (TV_WIN_SIZE) changed from 0x00000000 to 0x02640198
(WW) intel(0): Register 0x68080 (TV_FILTER_CTL_1) changed from 0x00000000 to 0x800010bb
(WW) intel(0): Register 0x68084 (TV_FILTER_CTL_2) changed from 0x00000000 to 0x00028283
(WW) intel(0): Register 0x68088 (TV_FILTER_CTL_3) changed from 0x00000000 to 0x00014141
(WW) intel(0): Register 0x68100 (TV_H_LUMA_0) changed from 0x00000000 to 0xb1403000
(WW) intel(0): Register 0x681ec (TV_H_LUMA_59) changed from 0x00000000 to 0x0000b060
(WW) intel(0): Register 0x68200 (TV_H_CHROMA_0) changed from 0x00000000 to 0xb1403000
(WW) intel(0): Register 0x682ec (TV_H_CHROMA_59) changed from 0x00000000 to 0x0000b060
(==) Depth 24 pixmap format is 32 bpp
(II) intel(0): Kernel reported 734464 total, 1 used
(II) intel(0): I830CheckAvailableMemory: 2937852 kB available
(II) intel(0): [DRI2] Setup complete
(**) intel(0): Framebuffer compression enabled
(**) intel(0): Tiling enabled
(**) intel(0): SwapBuffers wait enabled
(==) intel(0): VideoRam: 262144 KB
(II) intel(0): Attempting memory allocation with tiled buffers.
(II) intel(0): Tiled allocation successful.
(II) intel(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(II) UXA(0): Driver registered support for the following operations:
(II)         solid
(II)         copy
(II)         composite (RENDER acceleration)
(==) intel(0): Backing store disabled
(==) intel(0): Silken mouse enabled
(II) intel(0): Initializing HW Cursor
(II) intel(0): adjusting plane->pipe mappings to allow for framebuffer compression
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x00000000-0x005fffff: compressed frame buffer (6144 kB, 0x00000000bf800000 physical
)
(II) intel(0): 0x00600000-0x00600fff: compressed ll buffer (4 kB, 0x00000000bfe00000 physical
)
(II) intel(0): 0x00601000-0x0060afff: HW cursors (40 kB, 0x00000000bfe01000 physical
)
(II) intel(0): 0x0060b000-0x0060bfff: overlay registers (4 kB, 0x00000000bfe0b000 physical
)
(II) intel(0): 0x007bf000:            end of stolen memory
(II) intel(0): 0x007bf000-0x0f9f3fff: DRI memory manager (248020 kB)
(II) intel(0): 0x10000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x007bf000:            start of memory manager
(II) intel(0): 0x00800000-0x00bfffff: front buffer (4096 kB) X tiled
(II) intel(0): 0x0f9f4000:            end of memory manager
(II) intel(0): using SSC reference clock of 100 MHz
(II) intel(0): Selecting standard 18 bit TMDS pixel format.
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is off
(II) intel(0):   Display plane B is now disabled and connected to pipe A.
(WW) intel(0):   Hardware claims pipe A is on while software believes it is off
(II) intel(0):   Pipe B is on
(II) intel(0):   Display plane A is now enabled and connected to pipe B.
(II) intel(0):   Output VGA is connected to pipe none
(II) intel(0):   Output LVDS is connected to pipe B
(II) intel(0):   Output TV is connected to pipe none
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(==) intel(0): DPMS enabled
(==) intel(0): Intel XvMC decoder disabled
(II) intel(0): Set up textured video
(II) intel(0): Set up overlay video
(II) intel(0): direct rendering: DRI2 Enabled
(WW) intel(0): Option "UseFBDev" is not used
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
record: RECORD extension enabled at configure time.
record: This extension is known to be broken, disabling extension now..
record: http://bugs.freedesktop.org/show_bug.cgi?id=20500
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_make_current_read
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/i915_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) intel(0): Setting screen physical size to 270 x 203
(II) config/udev: Adding input device "Power Button" (/dev/input/event4)
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) "Power Button": always reports core events
(**) "Power Button": Device: "/dev/input/event4"
(II) "Power Button": Found keys
(II) "Power Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Power Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "Video Bus" (/dev/input/event5)
(**) "Video Bus": always reports core events
(**) "Video Bus": Device: "/dev/input/event5"
(II) "Video Bus": Found keys
(II) "Video Bus": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Video Bus"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "Lid Switch" (/dev/input/event2)
(**) "Lid Switch": always reports core events
(**) "Lid Switch": Device: "/dev/input/event2"
(WW) "Lid Switch": Don't know how to use device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""Lid Switch""
(II) config/udev: Adding input device "Sleep Button" (/dev/input/event3)
(**) "Sleep Button": always reports core events
(**) "Sleep Button": Device: "/dev/input/event3"
(II) "Sleep Button": Found keys
(II) "Sleep Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Sleep Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "HDA Digital PCBeep" (/dev/input/event9)
(**) "HDA Digital PCBeep": always reports core events
(**) "HDA Digital PCBeep": Device: "/dev/input/event9"
(WW) "HDA Digital PCBeep": Don't know how to use device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""HDA Digital PCBeep""
(II) config/udev: Adding input device "Logitech USB Optical Mouse" (/dev/input/event6)
(**) "Logitech USB Optical Mouse": always reports core events
(**) "Logitech USB Optical Mouse": Device: "/dev/input/event6"
(II) "Logitech USB Optical Mouse": Found 12 mouse buttons
(II) "Logitech USB Optical Mouse": Found scroll wheel(s)
(II) "Logitech USB Optical Mouse": Found relative axes
(II) "Logitech USB Optical Mouse": Found x and y relative axes
(II) "Logitech USB Optical Mouse": Configuring as mouse
(**) "Logitech USB Optical Mouse": YAxisMapping: buttons 4 and 5
(**) "Logitech USB Optical Mouse": EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Logitech USB Optical Mouse"" (type: MOUSE)
(**) "Logitech USB Optical Mouse": (accel) keeping acceleration scheme 1
(**) "Logitech USB Optical Mouse": (accel) acceleration profile 0
(II) "Logitech USB Optical Mouse": initialized for relative axes.
(II) config/udev: Adding input device "Logitech USB Optical Mouse" (/dev/input/mouse1)
(**) "Logitech USB Optical Mouse": always reports core events
(**) "Logitech USB Optical Mouse": Device: "/dev/input/mouse1"
(EE) ioctl EVIOCGNAME failed: Inappropriate ioctl for device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""Logitech USB Optical Mouse""
(II) config/udev: Adding input device "AT Translated Set 2 keyboard" (/dev/input/event1)
(**) "AT Translated Set 2 keyboard": always reports core events
(**) "AT Translated Set 2 keyboard": Device: "/dev/input/event1"
(II) "AT Translated Set 2 keyboard": Found keys
(II) "AT Translated Set 2 keyboard": Configuring as keyboard
(II) XINPUT: Adding extended input device ""AT Translated Set 2 keyboard"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "SynPS/2 Synaptics TouchPad" (/dev/input/event7)
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.7.3.902, module version = 1.2.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(II) Synaptics touchpad driver version 1.2.1
(**) Option "Device" "/dev/input/event7"
(II) "SynPS/2 Synaptics TouchPad": x-axis range 1472 - 5472
(II) "SynPS/2 Synaptics TouchPad": y-axis range 1408 - 4448
(II) "SynPS/2 Synaptics TouchPad": pressure range 0 - 255
(II) "SynPS/2 Synaptics TouchPad": finger width range 0 - 0
(II) "SynPS/2 Synaptics TouchPad": buttons: left right middle double triple
(--) "SynPS/2 Synaptics TouchPad": touchpad found
(**) "SynPS/2 Synaptics TouchPad": always reports core events
(II) XINPUT: Adding extended input device ""SynPS/2 Synaptics TouchPad"" (type: TOUCHPAD)
(**) "SynPS/2 Synaptics TouchPad": (accel) keeping acceleration scheme 1
(**) "SynPS/2 Synaptics TouchPad": (accel) acceleration profile 0
(--) "SynPS/2 Synaptics TouchPad": touchpad found
(II) config/udev: Adding input device "SynPS/2 Synaptics TouchPad" (/dev/input/mouse2)
(**) "SynPS/2 Synaptics TouchPad": always reports core events
(**) "SynPS/2 Synaptics TouchPad": Device: "/dev/input/mouse2"
(EE) ioctl EVIOCGNAME failed: Inappropriate ioctl for device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""SynPS/2 Synaptics TouchPad""
(II) config/udev: Adding input device "PS/2 Generic Mouse" (/dev/input/event10)
(**) "PS/2 Generic Mouse": always reports core events
(**) "PS/2 Generic Mouse": Device: "/dev/input/event10"
(II) "PS/2 Generic Mouse": Found 3 mouse buttons
(II) "PS/2 Generic Mouse": Found relative axes
(II) "PS/2 Generic Mouse": Found x and y relative axes
(II) "PS/2 Generic Mouse": Configuring as mouse
(**) "PS/2 Generic Mouse": YAxisMapping: buttons 4 and 5
(**) "PS/2 Generic Mouse": EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""PS/2 Generic Mouse"" (type: MOUSE)
(**) "PS/2 Generic Mouse": (accel) keeping acceleration scheme 1
(**) "PS/2 Generic Mouse": (accel) acceleration profile 0
(II) "PS/2 Generic Mouse": initialized for relative axes.
(II) config/udev: Adding input device "PS/2 Generic Mouse" (/dev/input/mouse3)
(**) "PS/2 Generic Mouse": always reports core events
(**) "PS/2 Generic Mouse": Device: "/dev/input/mouse3"
(EE) ioctl EVIOCGNAME failed: Inappropriate ioctl for device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""PS/2 Generic Mouse""
(II) config/udev: Adding input device "Macintosh mouse button emulation" (/dev/input/event0)
(**) "Macintosh mouse button emulation": always reports core events
(**) "Macintosh mouse button emulation": Device: "/dev/input/event0"
(II) "Macintosh mouse button emulation": Found 3 mouse buttons
(II) "Macintosh mouse button emulation": Found relative axes
(II) "Macintosh mouse button emulation": Found x and y relative axes
(II) "Macintosh mouse button emulation": Configuring as mouse
(**) "Macintosh mouse button emulation": YAxisMapping: buttons 4 and 5
(**) "Macintosh mouse button emulation": EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Macintosh mouse button emulation"" (type: MOUSE)
(**) "Macintosh mouse button emulation": (accel) keeping acceleration scheme 1
(**) "Macintosh mouse button emulation": (accel) acceleration profile 0
(II) "Macintosh mouse button emulation": initialized for relative axes.
(II) config/udev: Adding input device "Macintosh mouse button emulation" (/dev/input/mouse0)
(**) "Macintosh mouse button emulation": always reports core events
(**) "Macintosh mouse button emulation": Device: "/dev/input/mouse0"
(EE) ioctl EVIOCGNAME failed: Inappropriate ioctl for device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""Macintosh mouse button emulation""
(II) config/udev: Adding input device "ACPI Virtual Keyboard Device" (/dev/input/event11)
(**) "ACPI Virtual Keyboard Device": always reports core events
(**) "ACPI Virtual Keyboard Device": Device: "/dev/input/event11"
(II) "ACPI Virtual Keyboard Device": Found keys
(II) "ACPI Virtual Keyboard Device": Configuring as keyboard
(II) XINPUT: Adding extended input device ""ACPI Virtual Keyboard Device"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "/usr/sbin/thinkpad-keys" (/dev/input/event12)
(**) "/usr/sbin/thinkpad-keys": always reports core events
(**) "/usr/sbin/thinkpad-keys": Device: "/dev/input/event12"
(II) "/usr/sbin/thinkpad-keys": Found keys
(II) "/usr/sbin/thinkpad-keys": Configuring as keyboard
(II) XINPUT: Adding extended input device ""/usr/sbin/thinkpad-keys"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) config/udev: Adding input device "ThinkPad Extra Buttons" (/dev/input/event8)
(**) "ThinkPad Extra Buttons": always reports core events
(**) "ThinkPad Extra Buttons": Device: "/dev/input/event8"
(II) "ThinkPad Extra Buttons": Found keys
(II) "ThinkPad Extra Buttons": Configuring as keyboard
(II) XINPUT: Adding extended input device ""ThinkPad Extra Buttons"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "ctrl:nocaps,terminate:ctrl_alt_bksp"
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using EDID range info for horizontal sync
(II) intel(0): Using EDID range info for vertical refresh
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) AIGLX: Suspending AIGLX clients for VT switch
(II) config/udev: removing device "Logitech USB Optical Mouse"
(II) "Logitech USB Optical Mouse": Close
(II) UnloadModule: "evdev"
(II) Open ACPI successful (/var/run/acpid.socket)
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): adjusting plane->pipe mappings to allow for framebuffer compression
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x00000000-0x005fffff: compressed frame buffer (6144 kB, 0x00000000bf800000 physical
)
(II) intel(0): 0x00600000-0x00600fff: compressed ll buffer (4 kB, 0x00000000bfe00000 physical
)
(II) intel(0): 0x00601000-0x0060afff: HW cursors (40 kB, 0x00000000bfe01000 physical
)
(II) intel(0): 0x0060b000-0x0060bfff: overlay registers (4 kB, 0x00000000bfe0b000 physical
)
(II) intel(0): 0x007bf000:            end of stolen memory
(II) intel(0): 0x007bf000-0x0f9f3fff: DRI memory manager (248020 kB)
(II) intel(0): 0x10000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x007bf000:            start of memory manager
(II) intel(0): 0x00800000-0x00bfffff: front buffer (4096 kB) X tiled
(II) intel(0): 0x0f9f4000:            end of memory manager
(II) intel(0): using SSC reference clock of 100 MHz
(II) intel(0): Selecting standard 18 bit TMDS pixel format.
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is off
(II) intel(0):   Display plane B is now disabled and connected to pipe A.
(WW) intel(0):   Hardware claims pipe A is on while software believes it is off
(II) intel(0):   Pipe B is on
(II) intel(0):   Display plane A is now enabled and connected to pipe B.
(II) intel(0):   Output VGA is connected to pipe none
(II) intel(0):   Output LVDS is connected to pipe B
(II) intel(0):   Output TV is connected to pipe none
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(--) "SynPS/2 Synaptics TouchPad": touchpad found
(II) "Power Button": Device reopened after 1 attempts.
(II) "Video Bus": Device reopened after 1 attempts.
(II) "Sleep Button": Device reopened after 1 attempts.
(II) "AT Translated Set 2 keyboard": Device reopened after 1 attempts.
(II) "PS/2 Generic Mouse": Device reopened after 1 attempts.
(II) "Macintosh mouse button emulation": Device reopened after 1 attempts.
(II) "ACPI Virtual Keyboard Device": Device reopened after 1 attempts.
(II) "/usr/sbin/thinkpad-keys": Device reopened after 1 attempts.
(II) "ThinkPad Extra Buttons": Device reopened after 1 attempts.
(II) config/udev: Adding input device "Logitech USB Optical Mouse" (/dev/input/event6)
(**) "Logitech USB Optical Mouse": always reports core events
(**) "Logitech USB Optical Mouse": Device: "/dev/input/event6"
(II) "Logitech USB Optical Mouse": Found 12 mouse buttons
(II) "Logitech USB Optical Mouse": Found scroll wheel(s)
(II) "Logitech USB Optical Mouse": Found relative axes
(II) "Logitech USB Optical Mouse": Found x and y relative axes
(II) "Logitech USB Optical Mouse": Configuring as mouse
(**) "Logitech USB Optical Mouse": YAxisMapping: buttons 4 and 5
(**) "Logitech USB Optical Mouse": EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Logitech USB Optical Mouse"" (type: MOUSE)
(**) "Logitech USB Optical Mouse": (accel) keeping acceleration scheme 1
(**) "Logitech USB Optical Mouse": (accel) acceleration profile 0
(II) "Logitech USB Optical Mouse": initialized for relative axes.
(II) config/udev: Adding input device "Logitech USB Optical Mouse" (/dev/input/mouse1)
(**) "Logitech USB Optical Mouse": always reports core events
(**) "Logitech USB Optical Mouse": Device: "/dev/input/mouse1"
(EE) ioctl EVIOCGNAME failed: Inappropriate ioctl for device
(II) UnloadModule: "evdev"
(EE) PreInit returned NULL for ""Logitech USB Optical Mouse""
(II) AIGLX: Suspending AIGLX clients for VT switch
(II) Open ACPI successful (/var/run/acpid.socket)
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): adjusting plane->pipe mappings to allow for framebuffer compression
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x00000000-0x005fffff: compressed frame buffer (6144 kB, 0x00000000bf800000 physical
)
(II) intel(0): 0x00600000-0x00600fff: compressed ll buffer (4 kB, 0x00000000bfe00000 physical
)
(II) intel(0): 0x00601000-0x0060afff: HW cursors (40 kB, 0x00000000bfe01000 physical
)
(II) intel(0): 0x0060b000-0x0060bfff: overlay registers (4 kB, 0x00000000bfe0b000 physical
)
(II) intel(0): 0x007bf000:            end of stolen memory
(II) intel(0): 0x007bf000-0x0f9f3fff: DRI memory manager (248020 kB)
(II) intel(0): 0x10000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x007bf000:            start of memory manager
(II) intel(0): 0x00800000-0x00bfffff: front buffer (4096 kB) X tiled
(II) intel(0): 0x0f9f4000:            end of memory manager
(II) intel(0): using SSC reference clock of 100 MHz
(II) intel(0): Selecting standard 18 bit TMDS pixel format.
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is off
(II) intel(0):   Display plane B is now disabled and connected to pipe A.
(WW) intel(0):   Hardware claims pipe A is on while software believes it is off
(II) intel(0):   Pipe B is on
(II) intel(0):   Display plane A is now enabled and connected to pipe B.
(II) intel(0):   Output VGA is connected to pipe none
(II) intel(0):   Output LVDS is connected to pipe B
(II) intel(0):   Output TV is connected to pipe none
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(--) "SynPS/2 Synaptics TouchPad": touchpad found
(II) "Power Button": Device reopened after 1 attempts.
(II) "Video Bus": Device reopened after 1 attempts.
(II) "Sleep Button": Device reopened after 1 attempts.
(II) "AT Translated Set 2 keyboard": Device reopened after 1 attempts.
(II) "PS/2 Generic Mouse": Device reopened after 1 attempts.
(II) "Macintosh mouse button emulation": Device reopened after 1 attempts.
(II) "ACPI Virtual Keyboard Device": Device reopened after 1 attempts.
(II) "/usr/sbin/thinkpad-keys": Device reopened after 1 attempts.
(II) "ThinkPad Extra Buttons": Device reopened after 1 attempts.
(II) "Logitech USB Optical Mouse": Device reopened after 1 attempts.
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) AIGLX: Suspending AIGLX clients for VT switch
(II) Open ACPI successful (/var/run/acpid.socket)
(II) AIGLX: Resuming AIGLX clients after VT switch
(II) intel(0): adjusting plane->pipe mappings to allow for framebuffer compression
(II) intel(0): Fixed memory allocation layout:
(II) intel(0): 0x00000000-0x005fffff: compressed frame buffer (6144 kB, 0x00000000bf800000 physical
)
(II) intel(0): 0x00600000-0x00600fff: compressed ll buffer (4 kB, 0x00000000bfe00000 physical
)
(II) intel(0): 0x00601000-0x0060afff: HW cursors (40 kB, 0x00000000bfe01000 physical
)
(II) intel(0): 0x0060b000-0x0060bfff: overlay registers (4 kB, 0x00000000bfe0b000 physical
)
(II) intel(0): 0x007bf000:            end of stolen memory
(II) intel(0): 0x007bf000-0x0f9f3fff: DRI memory manager (248020 kB)
(II) intel(0): 0x10000000:            end of aperture
(II) intel(0): BO memory allocation layout:
(II) intel(0): 0x007bf000:            start of memory manager
(II) intel(0): 0x00800000-0x00bfffff: front buffer (4096 kB) X tiled
(II) intel(0): 0x0f9f4000:            end of memory manager
(II) intel(0): using SSC reference clock of 100 MHz
(II) intel(0): Selecting standard 18 bit TMDS pixel format.
(II) intel(0): Output configuration:
(II) intel(0):   Pipe A is off
(II) intel(0):   Display plane B is now disabled and connected to pipe A.
(WW) intel(0):   Hardware claims pipe A is on while software believes it is off
(II) intel(0):   Pipe B is on
(II) intel(0):   Display plane A is now enabled and connected to pipe B.
(II) intel(0):   Output VGA is connected to pipe none
(II) intel(0):   Output LVDS is connected to pipe B
(II) intel(0):   Output TV is connected to pipe none
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(--) "SynPS/2 Synaptics TouchPad": touchpad found
(II) "Power Button": Device reopened after 1 attempts.
(II) "Video Bus": Device reopened after 1 attempts.
(II) "Sleep Button": Device reopened after 1 attempts.
(II) "AT Translated Set 2 keyboard": Device reopened after 1 attempts.
(II) "PS/2 Generic Mouse": Device reopened after 1 attempts.
(II) "Macintosh mouse button emulation": Device reopened after 1 attempts.
(II) "ACPI Virtual Keyboard Device": Device reopened after 1 attempts.
(II) "/usr/sbin/thinkpad-keys": Device reopened after 1 attempts.
(II) "ThinkPad Extra Buttons": Device reopened after 1 attempts.
(II) "Logitech USB Optical Mouse": Device reopened after 1 attempts.
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): EDID vendor "LEN", prod id 16448
(II) intel(0): Using hsync ranges from config file
(II) intel(0): Using vrefresh ranges from config file
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) intel(0): Modeline "1024x768"x0.0   54.16  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (40.3 kHz)
(II) intel(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): EDID vendor "LEN", prod id 16448

udev information:
P: /devices/virtual/input/input0/event0
N: input/event0
S: char/13:64
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input0/event0
E: MAJOR=13
E: MINOR=64
E: DEVNAME=/dev/input/event0
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_SERIAL=noserial
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO
E: DEVLINKS=/dev/char/13:64

P: /devices/platform/i8042/serio0/input/input1/event1
N: input/event1
S: char/13:65
S: input/by-path/platform-i8042-serio-0-event-kbd
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio0/input/input1/event1
E: MAJOR=13
E: MINOR=65
E: DEVNAME=/dev/input/event1
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-0
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:65 /dev/input/by-path/platform-i8042-serio-0-event-kbd
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/platform/i8042/serio1/serio2/input/input10/event10
N: input/event10
S: char/13:74
S: input/by-path/platform-i8042-serio-2-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/serio2/input/input10/event10
E: MAJOR=13
E: MINOR=74
E: DEVNAME=/dev/input/event10
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-2
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO
E: DEVLINKS=/dev/char/13:74 /dev/input/by-path/platform-i8042-serio-2-event-mouse

P: /devices/virtual/input/input11/event11
N: input/event11
S: char/13:75
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input11/event11
E: MAJOR=13
E: MINOR=75
E: DEVNAME=/dev/input/event11
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:75
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/virtual/input/input12/event12
N: input/event12
S: char/13:76
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input12/event12
E: MAJOR=13
E: MINOR=76
E: DEVNAME=/dev/input/event12
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:76
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2/event2
N: input/event2
S: char/13:66
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2/event2
E: MAJOR=13
E: MINOR=66
E: DEVNAME=/dev/input/event2
E: SUBSYSTEM=input
E: ID_INPUT=1
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO
E: DEVLINKS=/dev/char/13:66

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event3
N: input/event3
S: char/13:67
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3/event3
E: MAJOR=13
E: MINOR=67
E: DEVNAME=/dev/input/event3
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:67
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4
N: input/event4
S: char/13:68
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4
E: MAJOR=13
E: MINOR=68
E: DEVNAME=/dev/input/event4
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:68
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input5/event5
N: input/event5
S: char/13:69
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input5/event5
E: MAJOR=13
E: MINOR=69
E: DEVNAME=/dev/input/event5
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:69
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.0/input/input13/event6
N: input/event6
S: char/13:70
S: input/by-id/usb-Logitech_USB_Optical_Mouse-event-mouse
S: input/by-path/pci-0000:00:1d.0-usb-0:1:1.0-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.0/input/input13/event6
E: MAJOR=13
E: MINOR=70
E: DEVNAME=/dev/input/event6
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech
E: ID_VENDOR_ID=046d
E: ID_MODEL=USB_Optical_Mouse
E: ID_MODEL_ENC=USB\x20Optical\x20Mouse
E: ID_MODEL_ID=c019
E: ID_REVISION=4301
E: ID_SERIAL=Logitech_USB_Optical_Mouse
E: ID_TYPE=hid
E: ID_BUS=usb
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_USB_DRIVER=usbhid
E: ID_PATH=pci-0000:00:1d.0-usb-0:1:1.0
E: x11_driver=evdev
E: DEVLINKS=/dev/char/13:70 /dev/input/by-id/usb-Logitech_USB_Optical_Mouse-event-mouse /dev/input/by-path/pci-0000:00:1d.0-usb-0:1:1.0-event-mouse

P: /devices/platform/i8042/serio1/input/input7/event7
N: input/event7
S: char/13:71
S: input/by-path/platform-i8042-serio-1-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/input/input7/event7
E: MAJOR=13
E: MINOR=71
E: DEVNAME=/dev/input/event7
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-1
E: x11_driver=synaptics
E: DMI_VENDOR=LENOVO
E: DEVLINKS=/dev/char/13:71 /dev/input/by-path/platform-i8042-serio-1-event-mouse

P: /devices/virtual/input/input8/event8
N: input/event8
S: char/13:72
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input8/event8
E: MAJOR=13
E: MINOR=72
E: DEVNAME=/dev/input/event8
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: DEVLINKS=/dev/char/13:72
E: XKBOPTIONS=ctrl:nocaps,terminate:ctrl_alt_bksp
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO

P: /devices/pci0000:00/0000:00:1b.0/input/input9/event9
N: input/event9
S: char/13:73
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input9/event9
E: MAJOR=13
E: MINOR=73
E: DEVNAME=/dev/input/event9
E: SUBSYSTEM=input
E: ID_INPUT=1
E: x11_driver=evdev
E: DMI_VENDOR=LENOVO
E: DEVLINKS=/dev/char/13:73

DRM Information from dmesg:
[    0.733882] Linux agpgart interface v0.103
[    2.377042] agpgart-intel 0000:00:00.0: Intel 945GM Chipset
[    2.378152] agpgart-intel 0000:00:00.0: detected 7932K stolen memory
[    2.381670] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
[   28.254229] [drm] Initialized drm 1.1.0 20060810
[   28.327692] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-intel depends on:
ii  libc6                      2.10.2-5      Embedded GNU C Library: Shared lib
ii  libdrm-intel1              2.4.15-1      Userspace interface to intel-speci
ii  libdrm2                    2.4.15-1      Userspace interface to kernel DRM 
ii  libpciaccess0              0.10.9-1      Generic PCI access library for X
ii  libxext6                   2:1.1.1-2     X11 miscellaneous extension librar
ii  libxfixes3                 1:4.0.4-1     X11 miscellaneous 'fixes' extensio
ii  libxv1                     2:1.0.5-1     X11 Video extension library
ii  libxvmc1                   2:1.0.5-1     X11 Video extension library
ii  xserver-xorg-core          2:1.7.3.902-1 Xorg X server - core server

xserver-xorg-video-intel recommends no packages.

xserver-xorg-video-intel suggests no packages.

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Tue, 12 Jan 2010 08:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 12 Jan 2010 08:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 564807@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>, 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Tue, 12 Jan 2010 08:30:24 +0000
On Tue, Jan 12, 2010 at 00:38:35 +0000, brian m. carlson wrote:

> When KMS is enabled, sometimes the display will seem to shift to the
> left or right whilst I'm running X.  This happens fairly frequently.
> Eventually, the display will turn all white, and I will be unable to do
> anything: the mouse cursor (along with everything else) is gone and
> changing VTs does not work.  I have not tested if the machine is able to
> be SSHed into.
> 
Does this also happen with i915.powersave=0 on the kernel command line?

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Tue, 12 Jan 2010 18:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 12 Jan 2010 18:42:06 GMT) Full text and rfc822 format available.

Message #15 received at 564807@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Julien Cristau <jcristau@debian.org>
Cc: 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Tue, 12 Jan 2010 18:39:03 +0000
[Message part 1 (text/plain, inline)]
On Tue, Jan 12, 2010 at 08:30:24AM +0000, Julien Cristau wrote:
> On Tue, Jan 12, 2010 at 00:38:35 +0000, brian m. carlson wrote:
> 
> > When KMS is enabled, sometimes the display will seem to shift to the
> > left or right whilst I'm running X.  This happens fairly frequently.
> > Eventually, the display will turn all white, and I will be unable to do
> > anything: the mouse cursor (along with everything else) is gone and
> > changing VTs does not work.  I have not tested if the machine is able to
> > be SSHed into.
> > 
> Does this also happen with i915.powersave=0 on the kernel command line?

I'll test.  Do I need to put this on the kernel command line, or can I
just specify it in /etc/modprobe.d/i915-kms.conf?

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Tue, 12 Jan 2010 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 12 Jan 2010 18:51:06 GMT) Full text and rfc822 format available.

Message #20 received at 564807@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Tue, 12 Jan 2010 18:44:39 +0000
On Tue, Jan 12, 2010 at 18:39:03 +0000, brian m. carlson wrote:

> On Tue, Jan 12, 2010 at 08:30:24AM +0000, Julien Cristau wrote:
> > On Tue, Jan 12, 2010 at 00:38:35 +0000, brian m. carlson wrote:
> > 
> > > When KMS is enabled, sometimes the display will seem to shift to the
> > > left or right whilst I'm running X.  This happens fairly frequently.
> > > Eventually, the display will turn all white, and I will be unable to do
> > > anything: the mouse cursor (along with everything else) is gone and
> > > changing VTs does not work.  I have not tested if the machine is able to
> > > be SSHed into.
> > > 
> > Does this also happen with i915.powersave=0 on the kernel command line?
> 
> I'll test.  Do I need to put this on the kernel command line, or can I
> just specify it in /etc/modprobe.d/i915-kms.conf?
> 
Should work either way.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Wed, 13 Jan 2010 02:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 13 Jan 2010 02:48:02 GMT) Full text and rfc822 format available.

Message #25 received at 564807@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Julien Cristau <jcristau@debian.org>
Cc: 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Wed, 13 Jan 2010 02:41:59 +0000
[Message part 1 (text/plain, inline)]
On Tue, Jan 12, 2010 at 06:44:39PM +0000, Julien Cristau wrote:
> On Tue, Jan 12, 2010 at 18:39:03 +0000, brian m. carlson wrote:
> > On Tue, Jan 12, 2010 at 08:30:24AM +0000, Julien Cristau wrote:
> > > Does this also happen with i915.powersave=0 on the kernel command line?
> > 
> > I'll test.  Do I need to put this on the kernel command line, or can I
> > just specify it in /etc/modprobe.d/i915-kms.conf?
> > 
> Should work either way.

I have not encountered any problems with powersave=0, and I have
suspended and resumed the machine once.  Normally, I would expect to see
problems by now.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#564807; Package xserver-xorg-video-intel. (Wed, 13 Jan 2010 09:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 13 Jan 2010 09:18:03 GMT) Full text and rfc822 format available.

Message #30 received at 564807@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: 564807@bugs.debian.org, linux-2.6@packages.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Wed, 13 Jan 2010 09:16:14 +0000
reassign 564807 linux-2.6 2.6.32-1
kthxbye

On Wed, Jan 13, 2010 at 02:41:59 +0000, brian m. carlson wrote:

> On Tue, Jan 12, 2010 at 06:44:39PM +0000, Julien Cristau wrote:
> > On Tue, Jan 12, 2010 at 18:39:03 +0000, brian m. carlson wrote:
> > > On Tue, Jan 12, 2010 at 08:30:24AM +0000, Julien Cristau wrote:
> > > > Does this also happen with i915.powersave=0 on the kernel command line?
> > > 
> > > I'll test.  Do I need to put this on the kernel command line, or can I
> > > just specify it in /etc/modprobe.d/i915-kms.conf?
> > > 
> > Should work either way.
> 
> I have not encountered any problems with powersave=0, and I have
> suspended and resumed the machine once.  Normally, I would expect to see
> problems by now.
> 
I think we'll have to disable i915.powersave by default for squeeze...

Cheers,
Julien




Bug reassigned from package 'xserver-xorg-video-intel' to 'linux-2.6'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 09:18:14 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xserver-xorg-video-intel/2:2.9.1-2. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 09:18:16 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 09:18:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#564807; Package linux-2.6. (Wed, 13 Jan 2010 18:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Svend Sorensen <svend+debian@ciffer.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jan 2010 18:39:03 GMT) Full text and rfc822 format available.

Message #41 received at 564807@bugs.debian.org (full text, mbox):

From: Svend Sorensen <svend+debian@ciffer.net>
To: 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Wed, 13 Jan 2010 10:30:04 -0800
I think this is the upstream bug report:

http://bugzilla.kernel.org/show_bug.cgi?id=14781

and the Ubuntu bug report:

https://bugs.launchpad.net/ubuntu/+source/linux/+bug/492392




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#564807; Package linux-2.6. (Wed, 13 Jan 2010 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jan 2010 19:12:03 GMT) Full text and rfc822 format available.

Message #46 received at 564807@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Svend Sorensen <svend+debian@ciffer.net>, 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Wed, 13 Jan 2010 19:08:50 +0000
On Wed, Jan 13, 2010 at 10:30:04 -0800, Svend Sorensen wrote:

> I think this is the upstream bug report:
> 
> http://bugzilla.kernel.org/show_bug.cgi?id=14781
> 
That one says 965GM in summary.  Not sure it's the same thing.
Then again, bugs with different people reporting different issues on
different hardware…

> and the Ubuntu bug report:
> 
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/492392
> 

Cheers,
Julien




Added tag(s) pending. Request was from Dann Frazier <dannf@alioth.debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 19:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#564807; Package linux-2.6. (Wed, 13 Jan 2010 20:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Salas Carrascosa <josacar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jan 2010 20:36:07 GMT) Full text and rfc822 format available.

Message #53 received at 564807@bugs.debian.org (full text, mbox):

From: Jose Luis Salas Carrascosa <josacar@gmail.com>
To: 564807@bugs.debian.org
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Wed, 13 Jan 2010 21:32:18 +0100
[Message part 1 (text/plain, inline)]
This happens to me and my HW is mostly the same. The problem occurs with
2.6.32 and KMS enabled. When X starts then some glitches appears in the
screen in both X server and TTYs.

With 2.6.31 or less it only shows a black screen when X starts, and the
system input locks. The following errors are displayed to output:

.../../../libdrm/intel/intel_bufmgr_gem.c:825: Error setting to CPU
domain 91: Input/output error
.../../../libdrm/intel/intel_bufmgr_gem.c:899: Error setting domain
72: Input/output error

It is related with dbug #558237, but X starts with screen corruption.
[Message part 2 (text/html, inline)]

Forcibly Merged 564807 564946. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 23:24:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#564807; Package linux-2.6. (Sat, 23 Jan 2010 09:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Danjean <Vincent.Danjean@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 23 Jan 2010 09:36:03 GMT) Full text and rfc822 format available.

Message #60 received at 564807@bugs.debian.org (full text, mbox):

From: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
To: Julien Cristau <jcristau@debian.org>, 564807@bugs.debian.org
Cc: Svend Sorensen <svend+debian@ciffer.net>
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Sat, 23 Jan 2010 10:29:45 +0100
  Hi,

  I just want to report that I have never be able to use
xserver-xorg-video-intel with 2.6.32 from Debian. Lurking around on the
web, I tried to boot since yesterday with mem=3500M (I have 4Go or Ram)
and it is working.
  I hope that upstream patches fixing this bug will soon lend in the
Debian kernel package.

  Regards,
    Vincent

-- 
Vincent Danjean       GPG key ID 0x9D025E87         vdanjean@debian.org
GPG key fingerprint: FC95 08A6 854D DB48 4B9A  8A94 0BF7 7867 9D02 5E87
Unofficial packages: http://moais.imag.fr/membres/vincent.danjean/deb.html
APT repo:  deb http://perso.debian.org/~vdanjean/debian unstable main





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#564807; Package linux-2.6. (Sat, 23 Jan 2010 10:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 23 Jan 2010 10:36:03 GMT) Full text and rfc822 format available.

Message #65 received at 564807@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
Cc: 564807@bugs.debian.org, Svend Sorensen <svend+debian@ciffer.net>
Subject: Re: Bug#564807: xserver-xorg-video-intel: display corruption and white screen with KMS
Date: Sat, 23 Jan 2010 11:33:51 +0100
On Sat, Jan 23, 2010 at 10:29:45 +0100, Vincent Danjean wrote:

>   Hi,
> 
>   I just want to report that I have never be able to use
> xserver-xorg-video-intel with 2.6.32 from Debian. Lurking around on the
> web, I tried to boot since yesterday with mem=3500M (I have 4Go or Ram)
> and it is working.
>   I hope that upstream patches fixing this bug will soon lend in the
> Debian kernel package.
> 
Sounds like 558237.  If it's indeed the same bug, the patches are in svn.

Cheers,
Julien




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 01 Feb 2010 18:03:37 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Mon, 01 Feb 2010 18:03:37 GMT) Full text and rfc822 format available.

Message #70 received at 564807-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 564807-close@bugs.debian.org
Subject: Bug#564807: fixed in linux-2.6 2.6.32-6
Date: Mon, 01 Feb 2010 17:56:54 +0000
Source: linux-2.6
Source-Version: 2.6.32-6

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-6_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-6_all.deb
linux-2.6_2.6.32-6.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-6.diff.gz
linux-2.6_2.6.32-6.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-6.dsc
linux-doc-2.6.32_2.6.32-6_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-6_all.deb
linux-headers-2.6.32-1-486_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-486_2.6.32-6_i386.deb
linux-headers-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
linux-headers-2.6.32-1-686_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-686_2.6.32-6_i386.deb
linux-headers-2.6.32-1-all-i386_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-all-i386_2.6.32-6_i386.deb
linux-headers-2.6.32-1-all_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-all_2.6.32-6_i386.deb
linux-headers-2.6.32-1-amd64_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-amd64_2.6.32-6_i386.deb
linux-headers-2.6.32-1-common-vserver_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-common-vserver_2.6.32-6_i386.deb
linux-headers-2.6.32-1-common_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-common_2.6.32-6_i386.deb
linux-headers-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
linux-headers-2.6.32-1-vserver-686_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-1-vserver-686_2.6.32-6_i386.deb
linux-image-2.6.32-1-486_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-486_2.6.32-6_i386.deb
linux-image-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
linux-image-2.6.32-1-686_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-686_2.6.32-6_i386.deb
linux-image-2.6.32-1-amd64_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-amd64_2.6.32-6_i386.deb
linux-image-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
linux-image-2.6.32-1-vserver-686_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-1-vserver-686_2.6.32-6_i386.deb
linux-libc-dev_2.6.32-6_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-6_i386.deb
linux-manual-2.6.32_2.6.32-6_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-6_all.deb
linux-patch-debian-2.6.32_2.6.32-6_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-6_all.deb
linux-source-2.6.32_2.6.32-6_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-6_all.deb
linux-support-2.6.32-1_2.6.32-6_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-1_2.6.32-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564807@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 31 Jan 2010 23:09:28 +0000
Source: linux-2.6
Binary: linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-1 linux-base linux-libc-dev linux-headers-2.6.32-1-all linux-headers-2.6.32-1-all-alpha linux-headers-2.6.32-1-common linux-image-2.6.32-1-alpha-generic linux-headers-2.6.32-1-alpha-generic linux-image-2.6.32-1-alpha-smp linux-headers-2.6.32-1-alpha-smp linux-image-2.6.32-1-alpha-legacy linux-headers-2.6.32-1-alpha-legacy linux-headers-2.6.32-1-all-amd64 linux-image-2.6.32-1-amd64 linux-headers-2.6.32-1-amd64 linux-headers-2.6.32-1-common-vserver linux-image-2.6.32-1-vserver-amd64 linux-headers-2.6.32-1-vserver-amd64 linux-headers-2.6.32-1-all-armel linux-image-2.6.32-1-iop32x linux-headers-2.6.32-1-iop32x linux-image-2.6.32-1-ixp4xx linux-headers-2.6.32-1-ixp4xx linux-image-2.6.32-1-kirkwood linux-headers-2.6.32-1-kirkwood linux-image-2.6.32-1-orion5x linux-headers-2.6.32-1-orion5x linux-image-2.6.32-1-versatile linux-headers-2.6.32-1-versatile
 linux-headers-2.6.32-1-all-hppa linux-image-2.6.32-1-parisc linux-headers-2.6.32-1-parisc linux-image-2.6.32-1-parisc-smp linux-headers-2.6.32-1-parisc-smp linux-image-2.6.32-1-parisc64 linux-headers-2.6.32-1-parisc64 linux-image-2.6.32-1-parisc64-smp linux-headers-2.6.32-1-parisc64-smp linux-headers-2.6.32-1-all-i386 linux-image-2.6.32-1-486 linux-headers-2.6.32-1-486 linux-image-2.6.32-1-686 linux-headers-2.6.32-1-686 linux-image-2.6.32-1-686-bigmem linux-headers-2.6.32-1-686-bigmem linux-image-2.6.32-1-vserver-686 linux-headers-2.6.32-1-vserver-686 linux-image-2.6.32-1-vserver-686-bigmem linux-headers-2.6.32-1-vserver-686-bigmem linux-headers-2.6.32-1-all-ia64 linux-image-2.6.32-1-itanium linux-headers-2.6.32-1-itanium linux-image-2.6.32-1-mckinley linux-headers-2.6.32-1-mckinley linux-image-2.6.32-1-vserver-itanium linux-headers-2.6.32-1-vserver-itanium linux-image-2.6.32-1-vserver-mckinley linux-headers-2.6.32-1-vserver-mckinley linux-headers-2.6.32-1-all-m68k linux-image-2.6.32-1-amiga
 linux-headers-2.6.32-1-amiga linux-image-2.6.32-1-atari linux-headers-2.6.32-1-atari linux-image-2.6.32-1-bvme6000 linux-headers-2.6.32-1-bvme6000 linux-image-2.6.32-1-mac linux-headers-2.6.32-1-mac linux-image-2.6.32-1-mvme147 linux-headers-2.6.32-1-mvme147 linux-image-2.6.32-1-mvme16x linux-headers-2.6.32-1-mvme16x linux-headers-2.6.32-1-all-mips linux-image-2.6.32-1-r4k-ip22 linux-headers-2.6.32-1-r4k-ip22 linux-image-2.6.32-1-r5k-ip32 linux-headers-2.6.32-1-r5k-ip32 linux-image-2.6.32-1-sb1-bcm91250a linux-headers-2.6.32-1-sb1-bcm91250a linux-image-2.6.32-1-sb1a-bcm91480b linux-headers-2.6.32-1-sb1a-bcm91480b linux-image-2.6.32-1-4kc-malta linux-headers-2.6.32-1-4kc-malta linux-image-2.6.32-1-5kc-malta linux-headers-2.6.32-1-5kc-malta linux-headers-2.6.32-1-all-mipsel linux-image-2.6.32-1-r5k-cobalt linux-headers-2.6.32-1-r5k-cobalt linux-headers-2.6.32-1-all-powerpc linux-image-2.6.32-1-powerpc linux-headers-2.6.32-1-powerpc linux-image-2.6.32-1-powerpc-smp linux-headers-2.6.32-1-powerpc-smp
 linux-image-2.6.32-1-powerpc64 linux-headers-2.6.32-1-powerpc64 linux-image-2.6.32-1-vserver-powerpc linux-headers-2.6.32-1-vserver-powerpc linux-image-2.6.32-1-vserver-powerpc64 linux-headers-2.6.32-1-vserver-powerpc64 linux-headers-2.6.32-1-all-s390 linux-image-2.6.32-1-s390x linux-headers-2.6.32-1-s390x linux-image-2.6.32-1-s390x-tape linux-image-2.6.32-1-vserver-s390x linux-headers-2.6.32-1-vserver-s390x linux-headers-2.6.32-1-all-sparc linux-image-2.6.32-1-sparc64 linux-headers-2.6.32-1-sparc64 linux-image-2.6.32-1-sparc64-smp linux-headers-2.6.32-1-sparc64-smp linux-image-2.6.32-1-vserver-sparc64 linux-headers-2.6.32-1-vserver-sparc64 linux-headers-2.6.32-1-all-sparc64
Architecture: all i386 source
Version: 2.6.32-6
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 478315 510593 525232 528834 545417 558237 561552 561880 562815 562975 563161 563847 564743 564807 565494 566213 566532 566539 566547 567352 567391 567689
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-1-486 - Header files for Linux 2.6.32-1-486
 linux-headers-2.6.32-1-4kc-malta - Header files for Linux 2.6.32-1-4kc-malta
 linux-headers-2.6.32-1-5kc-malta - Header files for Linux 2.6.32-1-5kc-malta
 linux-headers-2.6.32-1-686-bigmem - Header files for Linux 2.6.32-1-686-bigmem
 linux-headers-2.6.32-1-686 - Header files for Linux 2.6.32-1-686
 linux-headers-2.6.32-1-all - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-alpha - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-amd64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-armel - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-hppa - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-i386 - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-ia64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-m68k - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-mips - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-mipsel - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-powerpc - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-s390 - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-sparc64 - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-all-sparc - All header files for Linux 2.6.32
 linux-headers-2.6.32-1-alpha-generic - Header files for Linux 2.6.32-1-alpha-generic
 linux-headers-2.6.32-1-alpha-legacy - Header files for Linux 2.6.32-1-alpha-legacy
 linux-headers-2.6.32-1-alpha-smp - Header files for Linux 2.6.32-1-alpha-smp
 linux-headers-2.6.32-1-amd64 - Header files for Linux 2.6.32-1-amd64
 linux-headers-2.6.32-1-amiga - Header files for Linux 2.6.32-1-amiga
 linux-headers-2.6.32-1-atari - Header files for Linux 2.6.32-1-atari
 linux-headers-2.6.32-1-bvme6000 - Header files for Linux 2.6.32-1-bvme6000
 linux-headers-2.6.32-1-common - Common header files for Linux 2.6.32-1
 linux-headers-2.6.32-1-common-vserver - Common header files for Linux 2.6.32-1-vserver
 linux-headers-2.6.32-1-iop32x - Header files for Linux 2.6.32-1-iop32x
 linux-headers-2.6.32-1-itanium - Header files for Linux 2.6.32-1-itanium
 linux-headers-2.6.32-1-ixp4xx - Header files for Linux 2.6.32-1-ixp4xx
 linux-headers-2.6.32-1-kirkwood - Header files for Linux 2.6.32-1-kirkwood
 linux-headers-2.6.32-1-mac - Header files for Linux 2.6.32-1-mac
 linux-headers-2.6.32-1-mckinley - Header files for Linux 2.6.32-1-mckinley
 linux-headers-2.6.32-1-mvme147 - Header files for Linux 2.6.32-1-mvme147
 linux-headers-2.6.32-1-mvme16x - Header files for Linux 2.6.32-1-mvme16x
 linux-headers-2.6.32-1-orion5x - Header files for Linux 2.6.32-1-orion5x
 linux-headers-2.6.32-1-parisc64 - Header files for Linux 2.6.32-1-parisc64
 linux-headers-2.6.32-1-parisc64-smp - Header files for Linux 2.6.32-1-parisc64-smp
 linux-headers-2.6.32-1-parisc - Header files for Linux 2.6.32-1-parisc
 linux-headers-2.6.32-1-parisc-smp - Header files for Linux 2.6.32-1-parisc-smp
 linux-headers-2.6.32-1-powerpc64 - Header files for Linux 2.6.32-1-powerpc64
 linux-headers-2.6.32-1-powerpc - Header files for Linux 2.6.32-1-powerpc
 linux-headers-2.6.32-1-powerpc-smp - Header files for Linux 2.6.32-1-powerpc-smp
 linux-headers-2.6.32-1-r4k-ip22 - Header files for Linux 2.6.32-1-r4k-ip22
 linux-headers-2.6.32-1-r5k-cobalt - Header files for Linux 2.6.32-1-r5k-cobalt
 linux-headers-2.6.32-1-r5k-ip32 - Header files for Linux 2.6.32-1-r5k-ip32
 linux-headers-2.6.32-1-s390x - Header files for Linux 2.6.32-1-s390x
 linux-headers-2.6.32-1-sb1a-bcm91480b - Header files for Linux 2.6.32-1-sb1a-bcm91480b
 linux-headers-2.6.32-1-sb1-bcm91250a - Header files for Linux 2.6.32-1-sb1-bcm91250a
 linux-headers-2.6.32-1-sparc64 - Header files for Linux 2.6.32-1-sparc64
 linux-headers-2.6.32-1-sparc64-smp - Header files for Linux 2.6.32-1-sparc64-smp
 linux-headers-2.6.32-1-versatile - Header files for Linux 2.6.32-1-versatile
 linux-headers-2.6.32-1-vserver-686-bigmem - Header files for Linux 2.6.32-1-vserver-686-bigmem
 linux-headers-2.6.32-1-vserver-686 - Header files for Linux 2.6.32-1-vserver-686
 linux-headers-2.6.32-1-vserver-amd64 - Header files for Linux 2.6.32-1-vserver-amd64
 linux-headers-2.6.32-1-vserver-itanium - Header files for Linux 2.6.32-1-vserver-itanium
 linux-headers-2.6.32-1-vserver-mckinley - Header files for Linux 2.6.32-1-vserver-mckinley
 linux-headers-2.6.32-1-vserver-powerpc64 - Header files for Linux 2.6.32-1-vserver-powerpc64
 linux-headers-2.6.32-1-vserver-powerpc - Header files for Linux 2.6.32-1-vserver-powerpc
 linux-headers-2.6.32-1-vserver-s390x - Header files for Linux 2.6.32-1-vserver-s390x
 linux-headers-2.6.32-1-vserver-sparc64 - Header files for Linux 2.6.32-1-vserver-sparc64
 linux-image-2.6.32-1-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-1-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-1-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-1-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-1-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-1-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-1-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-1-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-1-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-1-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-1-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-1-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-1-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-1-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-1-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-1-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-1-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-1-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-1-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-1-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-1-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-1-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-1-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-1-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-1-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-1-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-1-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-1-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-1-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-1-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-1-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-1-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-1-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-1-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-1-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-1-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-1-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-1-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-1-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-1-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-1-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-1-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-1-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-1-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-1-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-1-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-1-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-1 - Support files for Linux 2.6.32
Changes: 
 linux-2.6 (2.6.32-6) unstable; urgency=high
 .
   [ Ben Hutchings ]
   * Documentation/3c509: document ethtool support (Closes: #564743)
   * Add MODULE_FIRMWARE declarations to several drivers that lacked them
   * [x86] Update rt2860sta/rt2870sta firmware loader patch
     - Accept 8K versions of rt2870.bin
     - Fix hang on resume
   * [x86] Enable rt3090sta using firmware loader
   * Add stable release 2.6.32.4:
     - untangle the do_mremap() mess (CVE-2010-0291)
     - fasync: split 'fasync_helper()' into separate add/remove functions
       (CVE-2009-4141)
     - kernel/signal.c: fix kernel information leak with print-fatal-signals=1
       (CVE-2010-0003)
     - netfilter: ebtables: enforce CAP_NET_ADMIN (CVE-2010-0007)
     - quota: Fix dquot_transfer for filesystems different from ext4
       (Closes: #566532)
     - audit: Fix memory management bugs (Closes: #562815)
       + fix braindamage in audit_tree.c untag_chunk()
       + fix more leaks in audit_tree.c tag_chunk()
     - ipv6: skb_dst() can be NULL in ipv6_hop_jumbo(). (CVE-2010-0006)
     - Fix DMA mapping for i915 driver (Closes: #558237, #567352)
       + drm: remove address mask param for drm_pci_alloc()
       + agp/intel-agp: Clear entire GTT on startup
   * e1000,e1000e: Discard all fragments of received over-length packets
     (CVE-2009-4536, CVE-2009-4538)
   * Enable the '686' configuration options in '686-vserver' packages and
     the '686-bigmem' configuration options in '686-bigmem-vserver' packages
     (Closes: #566213)
   * Add stable release 2.6.32.5:
     - inotify: do not reuse watch descriptors (Closes: #561880)
     - megaraid_sas: remove sysfs poll_mode_io world writeable permissions
       (CVE-2009-3939) (Closes: #562975)
   * Force distribution=UNRELEASED in debian/bin/test-patches so that it
     works in released source packages
   * Add stable release 2.6.32.6
   * postinst: Enable escape sequences in debconf notes (Closes: #566539)
   * Add 3w-sas driver for LSI 3ware 9750 SAS controllers
   * aufs2: Update to snapshot from 2010-01-25 (Closes: #567391)
   * cdc_ether: Do not set link down initially; not all devices send link
     change interrupts (Closes: #567689)
   * Add stable release 2.6.32.7:
     - clockevent: Don't remove broadcast device on halt or CPU hotplug
       (Closes: #566547)
   * sfc: Apply fixes from 2.6.33-rc{5,6}
   * Set ABI to 1.
 .
   [ Ian Campbell ]
   * xen: Enable up to 32G of guest memory on i386.
 .
   [ Julien Cristau ]
   * drm/i915: disable powersave by default (closes: #564807)
 .
   [ Bastian Blank ]
   * Enable all NCP file system options.
   * [amd64] Make AGP support again built-in to fullfill the not completely
     documented dependency with GART IOMMU support. (closes: #561552)
   * Enable dynamic minor allocations for ALSA, DVB and USB. (closes: #510593)
 .
   [ maximilian attems ]
   * [topconfig] set MEMORY_FAILURE, 9P_FSCACHE, INFINIBAND_IPOIB_CM
     (closes: #565494), ITCO_VENDOR_SUPPORT (closes: #525232), PCIEASPM
     (closes: #545417), HWPOISON_INJECT.
   * Enable easier debugging of Power Managment code. (closes: #478315)
   * Pass `DEB_MAINT_PARAMS' to hook scripts. (closes: #563161)
   * Enable more mobile IPv6 needs. (closes: #528834)
 .
   [ dann frazier ]
   * [vserver] explicitly disable CFS_HARD_LIMITS
   * Enable FUNCTION_TRACER and STACK_TRACER (Closes: #563847)
Checksums-Sha1: 
 60cfe9f11f23bd3c07c533b1ac7b1b3ceb37105d 6023 linux-2.6_2.6.32-6.dsc
 e365a9e7c57b9b04221e8fc275527b0048cfe04b 1183194 linux-2.6_2.6.32-6.diff.gz
 9367b94f91696504e3c158aa3246393a78c8cbab 135648 linux-support-2.6.32-1_2.6.32-6_all.deb
 a3413241dc542000158047943434eaad089b9ab6 939672 linux-patch-debian-2.6.32_2.6.32-6_all.deb
 e0856e96bb3ae4f8137ead3d3096c4fea8542682 125306 firmware-linux-free_2.6.32-6_all.deb
 6f3b9760785cd3034249085f86f467f2ff9b37bb 63781482 linux-source-2.6.32_2.6.32-6_all.deb
 2a050e082bff45058b2c5d66ec8f49e9d2571409 6017192 linux-doc-2.6.32_2.6.32-6_all.deb
 4dae3285e92cf7191cec04810554cc519dd49133 2711622 linux-manual-2.6.32_2.6.32-6_all.deb
 4008bb2d5adb094066b061bed9e30df93bd11abb 470472 linux-headers-2.6.32-1-486_2.6.32-6_i386.deb
 14cb5e9dcdde8b0c9e581f56ac538720b6a7756c 27741982 linux-image-2.6.32-1-486_2.6.32-6_i386.deb
 31a1a49110b69aedd5b4f958d624c59ab85641ba 470456 linux-headers-2.6.32-1-686_2.6.32-6_i386.deb
 82a476095085ce980a97b8f4e49168c139c71065 27878562 linux-image-2.6.32-1-686_2.6.32-6_i386.deb
 e12768ca06e449488eecb514632065d5891e83e8 473798 linux-headers-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 b7a071bddea0d84db7a99df83746d232921d896c 28019528 linux-image-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 f8677e68c7677f46c6616361b6645ac2e07539fb 464620 linux-headers-2.6.32-1-amd64_2.6.32-6_i386.deb
 ff0181870b2321c6c8de7663e746c4f6707d84bd 28955542 linux-image-2.6.32-1-amd64_2.6.32-6_i386.deb
 fdc5260b259f481b01040d9e7b147275fcef3853 3834168 linux-headers-2.6.32-1-common_2.6.32-6_i386.deb
 8cdcae996f4fbb63625ee969d70ab0fa4662e905 120416 linux-headers-2.6.32-1-all_2.6.32-6_i386.deb
 da8dd3a631c6b1f1c8315bbbfc201395b0efae52 120464 linux-headers-2.6.32-1-all-i386_2.6.32-6_i386.deb
 fb9d909bf67a5d6d007da470a47f101c8a8df1ba 855438 linux-libc-dev_2.6.32-6_i386.deb
 274b7ec622574cc3c94f482768b600c542f52b4e 471014 linux-headers-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 4db652b09ba8a2a20f3140d12c9fd3910ef3fa66 27940226 linux-image-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 91bd050121b44d22d2066d8508528148235d148d 472800 linux-headers-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 eaec56a82db71cad8e5d271b729ee6e7b71efc81 28079556 linux-image-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 e8181b1eed558a063f83ad8571e085f29caa6b98 3867018 linux-headers-2.6.32-1-common-vserver_2.6.32-6_i386.deb
Checksums-Sha256: 
 f8b79058e961fc9d767595de59295f5500cefc1f329a2fb8f01494f97c7d0dc5 6023 linux-2.6_2.6.32-6.dsc
 32ce766affbb519c503bbbfc089c62e8e00cf8d01fd2a19b801df8cd753d0581 1183194 linux-2.6_2.6.32-6.diff.gz
 590db6bb758036e6165e22d472769a9923fc1c6fb253024ab3f5f07425ed3b6a 135648 linux-support-2.6.32-1_2.6.32-6_all.deb
 86fb438d23adbeee7e19d7dbc10a317cdccb0449c494eefc2617f7ff0428d690 939672 linux-patch-debian-2.6.32_2.6.32-6_all.deb
 e91f66a3af68ff5eaa3e38a01cb109ba5cc8e921b2fc57ad4de6f8d810be13a3 125306 firmware-linux-free_2.6.32-6_all.deb
 d572eb7ed9ee2fa1673a3b304411116b234d8eae792ce23cc5c829c5f5c09bad 63781482 linux-source-2.6.32_2.6.32-6_all.deb
 bb951ad1b7d1efa00556b42fad3053594d220348b7c85631e38251a95bdb6f4d 6017192 linux-doc-2.6.32_2.6.32-6_all.deb
 a999cc615dc5d466907941050f84b6c9bf4d91a892adb0a76de61b045a288d19 2711622 linux-manual-2.6.32_2.6.32-6_all.deb
 5c85f9cd360b5e7daa1959c2f1575228be2b622de90d884258419410a73b19df 470472 linux-headers-2.6.32-1-486_2.6.32-6_i386.deb
 b703516ed60247cbb606464ed74125d14422272bde7a2ca80ac8fc148fa28712 27741982 linux-image-2.6.32-1-486_2.6.32-6_i386.deb
 1ea066d411c08af4e40082d3b966d05915d45405bf3f3d1e614a9e645ed79072 470456 linux-headers-2.6.32-1-686_2.6.32-6_i386.deb
 fb3811ce363a39cc02af682ce64e9c28a0c977ab508a69963fb303e8e5dd4375 27878562 linux-image-2.6.32-1-686_2.6.32-6_i386.deb
 2f4bcf68775838e232ff952b561ab85d8eb6bb247af62ca642b802fa76291a0e 473798 linux-headers-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 3a4221f4722f686a583ac0aaf56bec588e94556405c242f2e6701b395467f835 28019528 linux-image-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 2899886a5a90239d5f8f14ada7811bc23eb785bd5620c6a6158f936d9e53bff6 464620 linux-headers-2.6.32-1-amd64_2.6.32-6_i386.deb
 3f042bd36ef5ea9daae1a4824997d7e48e4bb1deeda62ee8bec1770f82b9a273 28955542 linux-image-2.6.32-1-amd64_2.6.32-6_i386.deb
 d13951ea2c57e2ac3da519d8d99a42c33f0a574e8a8b6f0ef9d5bfe56d89a635 3834168 linux-headers-2.6.32-1-common_2.6.32-6_i386.deb
 dc631417d98a947ad824fedaf19a6904f5107d06164a92ac830e4b64f7cc55dc 120416 linux-headers-2.6.32-1-all_2.6.32-6_i386.deb
 9626e1647d9417966b7e8180e1b5e8279d9a8ae1c63561480f3c7bc53368211a 120464 linux-headers-2.6.32-1-all-i386_2.6.32-6_i386.deb
 e8caa00c7888a9c8c4fd8cc40ed1d7289b62407735f927c8d56788ca8eaffe0f 855438 linux-libc-dev_2.6.32-6_i386.deb
 d773c790a5555c6f65345b37c8cd366e6ee6d698f5d3236ae534e30d30f4f8dd 471014 linux-headers-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 a515ecf12f28428d49d03a32824ab4f1bba9b4da8deeedc40b8cf02b6ad72001 27940226 linux-image-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 529bf00c69dba9621b81aadc6b7e182e9f7ad995c6a9d2da30a23859f377ea6b 472800 linux-headers-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 c7db5f32be7324d4f09bf561e0940862d71ff3c89c30beec671f6d5a721a2640 28079556 linux-image-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 9d4da379174ab8065894095a1c868e44d9150b1f337a59d6a3e18e94a004c2d8 3867018 linux-headers-2.6.32-1-common-vserver_2.6.32-6_i386.deb
Files: 
 9664c571646d0f4eb7f6d90374cc2423 6023 kernel optional linux-2.6_2.6.32-6.dsc
 c760fecb0b6d8abda21ffbca30d657e1 1183194 kernel optional linux-2.6_2.6.32-6.diff.gz
 8d4c057bd69bcce3654fc3016fbd5edd 135648 devel optional linux-support-2.6.32-1_2.6.32-6_all.deb
 fca525cd1982d63befb2955a2949e9bb 939672 kernel optional linux-patch-debian-2.6.32_2.6.32-6_all.deb
 4491a7797eb2f0902fe6c8169c01c405 125306 kernel optional firmware-linux-free_2.6.32-6_all.deb
 c123a6f5ec2cef2123a61ba08b87d7ce 63781482 kernel optional linux-source-2.6.32_2.6.32-6_all.deb
 131c19193f6850f8048854816d11d8d7 6017192 doc optional linux-doc-2.6.32_2.6.32-6_all.deb
 ddeff6b833240533bc8c0a0aa52ffc87 2711622 doc optional linux-manual-2.6.32_2.6.32-6_all.deb
 6229c3ee1df9c51889612f6711f0d3ae 470472 kernel optional linux-headers-2.6.32-1-486_2.6.32-6_i386.deb
 5b9d8a7130703d222f6dc3b8f31329fa 27741982 kernel optional linux-image-2.6.32-1-486_2.6.32-6_i386.deb
 42fd92ad6abaea90099973a58177c0a6 470456 kernel optional linux-headers-2.6.32-1-686_2.6.32-6_i386.deb
 c55498afd61007fb6a0e529bdee94697 27878562 kernel optional linux-image-2.6.32-1-686_2.6.32-6_i386.deb
 12f4e67c4b4af6495ba1f46e735bf45a 473798 kernel optional linux-headers-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 bae45bca237c8aaee286a472ebb8ff6f 28019528 kernel optional linux-image-2.6.32-1-686-bigmem_2.6.32-6_i386.deb
 ddb0b221f9a61e395b8ea903a32a35f7 464620 kernel optional linux-headers-2.6.32-1-amd64_2.6.32-6_i386.deb
 0cdbc1bede9c305d6eb9d124583e5b43 28955542 kernel optional linux-image-2.6.32-1-amd64_2.6.32-6_i386.deb
 340dd033f615dc77ca5cb3a62c783d10 3834168 kernel optional linux-headers-2.6.32-1-common_2.6.32-6_i386.deb
 48f39ab940e150f5449c49e32744fa7b 120416 kernel optional linux-headers-2.6.32-1-all_2.6.32-6_i386.deb
 4b5b9a932596eb1b0147d60a20180e12 120464 kernel optional linux-headers-2.6.32-1-all-i386_2.6.32-6_i386.deb
 fa16272c5b82e4daa5f93e1e647e1555 855438 devel optional linux-libc-dev_2.6.32-6_i386.deb
 5d7f8772fe5fa53d054a3418d71812b3 471014 kernel optional linux-headers-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 476b1f783a7a174ed4fd1330b5231010 27940226 kernel optional linux-image-2.6.32-1-vserver-686_2.6.32-6_i386.deb
 89d47748c55a3a3aba0f9e21cea0b0b7 472800 kernel optional linux-headers-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 e319bbd9d465ccf148891dbe3b2f949c 28079556 kernel optional linux-image-2.6.32-1-vserver-686-bigmem_2.6.32-6_i386.deb
 af6f49d90aae79ebcd20b08376030b76 3867018 kernel optional linux-headers-2.6.32-1-common-vserver_2.6.32-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBS2Z3gee/yOyVhhEJAQr6UxAAm7uyDCAOisYVqtCfSTlQ9TzAMT1uL9ZA
t5LRBJN0KEt1/kFTxDuDulojc6g0lLTH2XI6mMeT/QbUKBOtv3ja6/sAXX4inoHf
aMqmPwHZ9D6TN9/ZSjatVzYMPiNSBF8WsFBa+TwJlaPY5r8UOU4valIYmlFmrsCj
mcQX+65+s4ZhYrwLMA+qdR1m3PLUt0Hk0shYRzN+7k7zMJBSAUYsU2RbZjTaH3YS
fIzP2MWFglcegruoVo74RFzdNFZUnTOSFVXv4o34tgaUZIcH7EMXGmRxnFwhpMLo
AZidIJmPyF7S0ah156uihRDraO+1aBsd/1PDhGlbAE713COg5fnk3j+LoQKQnVEN
w1WrAHDkT0gX9Ov0d7GGpwrGa/pxMfIl77oNRC0aEVa1Qwn/Cjw9PDREatDBxMGP
MjLcSR9wsjPVzhw4RERjkzJWHROhS743kEisaJ0rZGFSigZRojA19rEBvoSv54dy
FKx9IXFg7JGALNani+0LDlBA303W1654u4DRtdCKMKuhHfwKuZHukMwyAtzU/wnQ
lGzjpQ6obRx93yDa+Vq0LMgQ2l4Yp0GoabvB98tO8XLZnktFxoVZUAiGuWLcaQno
mSZioGtBgNDModN07+IjdOJyawwAYDioXxHIElLtDhEMRF0tRT+n8SdLgcIcn5R7
1VV/ejuxlm4=
=gauk
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 01 Feb 2010 18:03:39 GMT) Full text and rfc822 format available.

Notification sent to Sanjoy Mahajan <sanjoy@MIT.EDU>:
Bug acknowledged by developer. (Mon, 01 Feb 2010 18:03:39 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 02 Feb 2010 07:12:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Mar 2010 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:50:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.